#footer {
  clear: both;
  font-size: 0.875em;
  line-height: 1.7em;
  position: relative;
  z-index: 100;
}

#footer .footer-address-text {
  font-size: 0.875em;
}

#footer .footer-address-text a {
  color: inherit;
}

#footer h1,
#footer h2,
#footer h3,
#footer h4,
#footer h5,
#footer h6 {
  font-size: 0.875em;
}

#footer h4 {
  color: darken($white, 29.45%);
  text-transform: uppercase;
}

#footer .container {
  max-width: 1000px;
}

.static-pages #footer {
  margin-top: 0;
}

#footer .footer-ql {
  color: #818181;
}

#footer .footer-ql:after {
  background: darken($white, 78.75%);
  content: '';
  display: block;
  height: 100%;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: -1;
}

#footer .footer-ql a {
  color: #6e6e6e;
}

#footer .footer-ql a:hover {
  color: #9b9b9b;
}

#footer .footer-ql h4 {
  color: darken($white, 29.45%);
}

#footer .footer-ql-bg {
  background: darken($white, 78.75%);
  padding: 20px 5px;
}

#footer .footer-sponsors {
  clear: both;
  margin: 30px 0 3px 0;
  padding-left: 0;
  letter-spacing: -3px;
}

#footer .footer-sponsors .sponsor-item {
  display: inline-block;
  background: transparent;
  padding: 0px;
  border-radius: 3px;
  margin-left: 10px;
  letter-spacing: normal;
}

#footer .footer-sponsors .sponsor-item:first-child {
  margin-left: 0;
}

#footer .footer-ql-menu-list {
  padding: 0;
  text-align: center;
  margin-bottom: 0;
}

#footer .footer-ql-menu-list .footer-ql-item {
  display: inline-block;
  margin-left: 8.6px;
  font-size: 1em;
  font-weight: 600;
}

#footer .footer-ql-menu-list .footer-ql-item a:hover {
  color: #999999;
}

#footer .footer-ql-menu-list .footer-ql-item:first-child {
  margin-left: 0;
}

.footer-reg {
  color: #818181;
  position: relative;
}

.footer-reg:after {
  background: darken($white, 85%);
  content: '';
  display: block;
  height: 100%;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: -1;
}

.footer-reg .sponsor-title {
  text-transform: uppercase;
  font-weight: bold;
  color: darken($white, 29.45%);
  font-size: 1em;
  letter-spacing: normal;
}

.footer-reg h6 {
  font-weight: bold;
  color: darken($white, 29.45%);
}

.footer-reg .footer-reg-bg {
  background: darken($white, 85%);
  padding: 5px 5px 20px;
}

.footer-logos {
  background-image: url('#{$cdn-path}/images/raster-logos-2x.png');
  background-size: 780px;
  display: inline-block;
}

.footer-logos.sponsors {
  width: 39px;
  height: 54px;
  box-sizing: content-box;
  padding: 10px;
  width: 61px;
  height: 74px;
  border-radius: 4px;
}

.footer-logos.sponsors a.logo {
  display: block;
  width: 100%;
  height: 100%;
}

.footer-logos.sponsors.wigan {
  background-position: 3px 4px;
  background-color: #181818;
}

.footer-logos.sponsors.gloucestershire {
  background-position: -88px 8px;
  background-color: #181818;
}

.payment-logo-list,
.trust-logo-list {
  padding-left: 2.5px;
}

.payment-logo-list li,
.trust-logo-list li {
  margin-left: 4px;
}

.payment-logo-list li:first-child,
.trust-logo-list li:first-child {
  margin-left: 0;
}

.trust-logo-list li {
  margin-left: 0px;
  margin-right: 5px;
  margin-bottom: 5px;
}

.trust-logo-list li:last-child {
  margin-right: 0;
}

.footer-logo-hires {
  background-image: url('#{$cdn-path}/images/logos-icons.svg');
  display: block;
}

.no-svg .footer-logo-hires {
  background-image: url('#{$cdn-path}/images/logos-icons.png');
}

.footer-logo-hires.payment {
  background-position: -1px -75px;
  width: 47px;
  height: 48px;
}

.footer-logo-hires.payment.skrill {
  background-position: -1px -75px;
}

.footer-logo-hires.payment.neteller {
  background-position: -53px -75px;
  width: 53px;
}

.footer-logo-hires.payment.visa {
  background-position: -112px -75px;
}

.footer-logo-hires.payment.mastercard {
  background-position: -168px -75px;
}

.footer-logo-hires.payment.entropay {
  background-position: -224px -75px;
}

.footer-logo-hires.payment.guoneiyinhang {
  background-position: -332px -75px;
}

.footer-logo-hires.payment.chinadebit {
  background-position: -433px -75px;
}

.footer-logo-hires.payment.lbt {
  background-position: -588px -75px;
}

.footer-logo-hires.payment.paypal {
  background-position: -484px -75px;
}

.footer-logo-hires.payment.dbt {
  background-position: -535px -75px;
}

.footer-logo-hires.payment.moneybrookers {
  background-position: -382px -75px;
}

.footer-logo-hires.payment.gudang {
  background-position: -640px -75px;
}

.footer-logo-hires.payment.chinaonline {
  background-position: -744px -75px;
}

.footer-logo-hires.payment.wechatpay {
  background-position: -795px -75px;
}

.footer-logo-hires.payment.alipay {
  background-position: -846px -75px;
}

.footer-logo-hires.payment.astropay {
  background-position: -898px -75px;
}

.footer-logo-hires.payment.virtualaccount {
  background-position: 1px -401px;
}

.footer-logo-hires.payment.quickpay {
  background-position: -55px -401px;
}

.footer-logo-hires.payment.jcb {
  background-position: -112px -401px;
}

.footer-logo-hires.payment.ecopayz {
  background-position: -168px -401px;
}

.footer-logo-raster {
  background-image: url('#{$cdn-path}/images/raster-logos-1x.png');
  display: block;
}

.footer-logo-raster.trust {
  background-position: 0px -55px;
  width: 47px;
  height: 48px;
}

.footer-logo-raster.trust.iom {
  background-position: 0px -55px;
}

.footer-logo-raster.trust.tst {
  background-position: -828px -55px;
}

.footer-logo-raster.trust.gli {
  background-position: -47px -55px;
}

.footer-logo-raster.trust.tawte {
  background-position: -94px -55px;
}

.footer-logo-raster.trust.resgame {
  background-position: -141px -55px;
}

.footer-logo-raster.trust.gamecare {
  background-position: -188px -55px;
}

.footer-logo-raster.trust.gambleaware {
  background-position: -235px -55px;
}

.footer-logo-raster.trust.firstcagayan {
  background-position: -283px -55px;
}

.footer-logo-raster.trust.gambl-comm {
  background-position: -377px -56px;
}

.box-logo {
  background-image: url('#{$cdn-path}/images/raster-logos-1x.png');
  background-position: 0px -112px;
  display: block;
  min-width: 29px;
  height: 29px;
  margin-top: 3px;
}

.box-logo.uk,
.box-logo.asia {
  font-size: 0.8em;
  text-align: center;
  background: #181818;
  border-radius: 4px;
}

.box-logo.facebook {
  background-position: -59px -112px;
}

.box-logo.youtube {
  background-position: -118px -112px;
}

.box-logo.twitter {
  background-position: -177px -112px;
}

.box-logo.googleplus {
  background-position: -88px -112px;
}

.box-logo.skype {
  background-position: -147px -112px;
}

.box-logo.mail {
  background-position: -206px -112px;
}

.box-logo.weibo {
  background-position: -236px -112px;
}

.box-logo.qq {
  background-position: -265px -112px;
}

.box-logo.sohu {
  background-position: -294px -112px;
}

.box-logo.wechat {
  background-position: -853px -112px;
}

.box-logo.pinterest {
  background-position: -324px -223px;
}

.box-logo.blackberry {
  background-position: -383px -112px;
}

.box-logo.line {
  background-position: -413px -112px;
}

.contact-rgn {
  display: inline-block;
  vertical-align: middle;
}

.contact-rgn:before {
  content: '';
  color: #b3b3b3;
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}

.social-networks {
  padding-left: 0;
}

.social-networks li {
  margin-left: 5px;
}

.social-networks li:first-child {
  margin-left: 0;
}

.contact-point {
  padding: 0 2.5px;
  margin-left: 30px;
  font-size: 1.167em;
}

.contact-point.mail {
  color: inherit;
  margin-left: 5px;
  display: inline-block;
}

.subscribe-button {
  color: darken($white, 29.45%);
  display: inline-block;
  position: relative;
  width: 15px;
}

.subscribe-button:before {
  font-size: 35px;
  line-height: 17px;
  display: block;
  margin: -12px -10px -13px -9px;
  position: absolute;
  left: -4px;
  top: 4px;
}

.subscribe-button:hover,
.subscribe-button:focus,
.subscribe-button:active {
  color: #a7a7a7 !important;
}

.footer-address {
  font-size: 1em;
  color: #818181;
  position: relative;
}

.footer-address:after {
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: #202020;
  z-index: -1;
}

.footer-address .footer-address-bg {
  background: #202020;
  padding: 5px 2.5px;
  position: relative;
}

.footer-address .footer-address-bg:after {
  content: '';
  position: absolute;
  /*height: 100%;*/
  width: 100%;
}

.switch-site-version {
  background: #202020;
  padding: 20px 0 50px;
}

.footer-visible #footer {
  padding-bottom: 50px;
}
